#### 4.22.3.15 generatorsOfLinealitySpace

`Syntax:`
  `generatorsOfLinealitySpace(` cone c `)`
`Type:`
  bigintmat
`Purpose:`
  generating vectors of the lineality space of the cone
`Example:`

      LIB"gfanlib.so";
      intmat M[5][3]=
      1,0,0,
      0,1,0,
      0,0,1,
      -1,0,0,
      0,-1,0;
      cone c=coneViaPoints(M);
      bigintmat L=generatorsOfLinealitySpace(c);
      print(L);
      ==> -1, 0,0,
      ==>  0,-1,0

User manual for Singular version 4-0-3, 2016, generated by texi2html.